Source: golang-github-fullsailor-pkcs7
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               openssl,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fullsailor-pkcs7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fullsailor-pkcs7.git
Homepage: https://github.com/fullsailor/pkcs7
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/fullsailor/pkcs7

Package: golang-github-fullsailor-pkcs7-dev
Architecture: all
Depends: ${misc:Depends}
Description: Implements a subset of PKCS#7/Crytpographic Message Syntax (rfc2315, rfc5652) (library)
 pkcs7 implements parsing and creating signed and enveloped messages.
